protocol = "fake-has-turret"
doc = "Idealized simulated hardware which immediately reports as the requested position upon setting."
traits = ["has-limits", "is-daemon", "has-turret"]

[links]
documentation = "https://yaqd-core-python.yaq.fyi/#yaqd_core.FakeHasTurret"
source = "https://gitlab.com/yaq/yaqd-core-python"
bugtracker = "https://gitlab.com/yaq/yaqd-core-python/issues"

[installation]
PyPI = "https://pypi.org/projec/yaqd-core"
conda-forge = "https://anaconda.org/conda-forge/yaqd-core"

[config]
[config.limits]
default=[0, 1]

[config.velocity]
type="float"
default = 1.0

[config.units]
type=["null", "string"]
default = "__null__"

